#include <WinTen.h>
#include <Windows.h>
#include <CommDlg.h>
#include <ClipApi.h>

CLIPPER FINDTEXT()
{
   FINDREPLACE fr;

   _bset( &fr, 0, sizeof( fr ) );

   fr.lStructSize   = sizeof( fr );
   fr.hwndOwner     = GetActiveWindow();
   fr.lpstrFindWhat = _parc( 1 );
   fr.wFindWhatLen  = _parclen( 1 );

   FindText( &fr );
}
